<?xml version="1.0" encoding="utf-8"?>
<component size="374,118" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n4_jhpy" name="n4" src="jhpyg" fileName="img/com_yellow_btn.png" xy="0,0" grayed="true">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <image id="n5_jhpy" name="n5" src="jhpyf" fileName="img/com_yellow_ad_icon.png" xy="52,22">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <text id="n6_jhpy" name="n6" xy="123,12" size="229,79" fontSize="60" color="#391417" align="center" autoSize="none" strokeColor="#ffffff" strokeSize="4" text="Watch">
      <gearDisplay controller="state" pages="0"/>
    </text>
    <text id="n7_jhpy" name="text_time" xy="45,13" size="293,79" grayed="true" fontSize="60" color="#391417" align="center" autoSize="none" strokeColor="#ffffff" strokeSize="4" text="00:00:00">
      <gearDisplay controller="state" pages="1"/>
    </text>
  </displayList>
  <Button/>
</component>